Subject: HR rep information
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 15:26:00 -0700 (PDT)

Hi Louise,  My name is Kim Melodick.  I am the HR Manager for the East Power Team.  I wanted to supply you with a way to contact me should you need assistance.  I am currently working on projects related to partnering with the team to assist in meeting their business goals. I will follow up next week to see if we might have a chance to sit down and discuss your key objectives for Power and specific expectations.  I will also share with you what I am currently working on.  In the meantime, here are some numbers to reach me:

Kim Melodick
work# 713-345-7273   
pager# 888-635-7054
cell# 713-598-8203
home# 281-364-0424
EB locations:  3667B and 3106C